% Candidature aux Jeux de la Francophonie 2013
%
% Fichier : $HeadURL: svn+ssh://ssh.groolot.net/homez.44/groolot/svn/jeux-francophonie/dossier/candidature/main.tex $
% Date    : $Date: 2013-01-29 10:43:06 +0100 (Mar 29 jan 2013) $
% Auteur  : Gregory DAVID
%%

\documentclass[10pt,a4paper,titlepage,openright]{article}

\usepackage{jeux_francophonie_layout}
\usepackage{jeux_francophonie_commands}

\newcommand{\MONTITRE}{\JeuxFrancophonie{}}
\newcommand{\MONSOUSTITRE}{candidature aux pr\'e-s\'elections}
\newcommand{\DISCIPLINE}{}

\usepackage[%
	pdftex,%
	bookmarks=false,%
	bookmarksopen=false,%
	bookmarksnumbered=false,%
	pdfborder=0,%
	pdfmenubar=true,%
	pdftoolbar=true,%
	pdfpagelabels=true,%
	pdftitle={Candidature aux Jeux de la Francophonie France Nice 2013},%
	pdfauthor={Gr\'egory DAVID},%
	pdfsubject={Candidature aux pre-selections},%
	pdfpagelayout={OneColumn},%
	plainpages=true,%
	pdfstartview=FitH%
]{hyperref}
\title{}
\author{}
\date{}


\begin{document}
% Page de titre
\imagePhiligranne{data/front.pdf}{\put(\LenToUnit{1cm},\LenToUnit{1cm})}{0}{width=19cm}
\thispagestyle{empty}
~\\

\newpage
\thispagestyle{empty}
\vspace*{\fill}
\renewcommand{\contentsname}{Sommaire}
\tableofcontents{}
\vspace*{\fill}

\include{lettre}
\include{biographie}
\include{cv}
\include{travaux}
\include{presse}

\newpage
\imagePhiligranne{data/back.jpg}{\AtPageLowerLeft}{0}{width=22cm}
\thispagestyle{empty}
~\\

% Fin du document
\end{document}


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
